hwy::HWY_NAMESPACE::Indices256< T > Struct Template Reference

`#include <wasm_256-inl.h>`

## Public Attributes

__v128_u | i0
__v128_u | i1
__m256i | raw

## Member Data Documentation

## i0

template<typename T >

__v128_u hwy::HWY_NAMESPACE::Indices256< T >::i0

Referenced by hwy::HWY_NAMESPACE::IndicesFromVec(), and hwy::HWY_NAMESPACE::TableLookupLanes().

## i1

template<typename T >

__v128_u hwy::HWY_NAMESPACE::Indices256< T >::i1

Referenced by hwy::HWY_NAMESPACE::IndicesFromVec(), and hwy::HWY_NAMESPACE::TableLookupLanes().

## raw

template<typename T >

__m256i hwy::HWY_NAMESPACE::Indices256< T >::raw

Referenced by hwy::HWY_NAMESPACE::TableLookupLanes(), hwy::HWY_NAMESPACE::TableLookupLanes(), and hwy::HWY_NAMESPACE::TableLookupLanes().

The documentation for this struct was generated from the following files:

- wasm_256-inl.h
- x86_256-inl.h